---
layout: default
title: Hall of Fame - Wikimedia Security
---
<div class="header">
	<img src="/img/logo.png" alt="logo" />
	<h1>Hall of Fame</h1>
</div>
<br>
<p>This page contains various people that the Wikimedia Security Team would like to give thanks to for responsibly reporting security issues.</p>
<p>If you've previously reported a valid security issue (and had it acknowledged and fixed) to Wikimedia, and would like mentioning on this page, please <a href="/contact">contact us</a> and provide details.</p>

<h3>Hall of Fame (December 2015 - Current)</h3>

<table class="wm-table">
	<tr>
		<th>Date</th>
		<th>Reporter</th>
		<th>Task/Ticket</th>
		<th>Product</th>
		<th>Description</th>
		<th>CVE</th>
	</tr>
{%- for item in site.data.halloffame -%}
	<tr>
		<td>{{ item.date }}</td>
		<td>{{ item.name }}</td>
		<td>{{ item.task }}</td>
		<td>{{ item.product }}</td>
		<td>{{ item.desc }}</td>
		<td>{{ item.cve }}</td>
	</tr>
{%- endfor %}
</table>

<h3>Hall of Fame (Older)</h3>
<table class="wm-table">
	<tr>
		<th>Year</th>
		<th>Reporter</th>
		<th>Found</th>
		<th>Fixed</th>
	</tr>
{%- for item in site.data.oldhalloffame -%}
	<tr>
		<td>{{ item.year }}</td>
		<td>{{ item.name }}</td>
		<td>{{ item.found }}</td>
		<td>{{ item.fixed }}</td>
	</tr>
{%- endfor %}
</table>
